html, body {
height: 100%;
font-size: 12px;
}
#wrapper {
position: relative;
min-height: 100%;
width:100%;
overflow: hidden;
}
* html #wrapper {
height: 100%;
}
img {
	border:none;
}
a {
	outline:0;
}
div.rsform-block.rsform-block-sicherheitscode {
	margin-top:20px;
}
div.rsform-block.rsform-block-send {
	margin-top:20px;
}
.formResponsive .formError{
}
/*
fieldset#rsform_3_page_0.formHorizontal.formContainer div.rsform-block.rsform-block-comment,
fieldset#rsform_3_page_0.formHorizontal.formContainer div.rsform-block.rsform-block-email {
	position:absolute;
	left:-99999px;
}
*/

#rsform_3_page_0.formHorizontal.formContainer div.rsform-block.rsform-block-comment,
#rsform_3_page_0.formHorizontal.formContainer div.rsform-block.rsform-block-email{
	position:absolute;
	left:-99999px;
}

.rsform-block.rsform-block-company label.formControlLabel,
.rsform-block.rsform-block-nachname label.formControlLabel,
.rsform-block.rsform-block-telefon label.formControlLabel,
.rsform-block.rsform-block-email2 label.formControlLabel,
.rsform-block.rsform-block-nachricht label.formControlLabel{
font-weight: bold;
}
html body div#wrapper div#content div.wrapper div.content div.content_inner form#userForm.formResponsive fieldset#rsform_3_page_0.formHorizontal.formContainer div.rsform-block.rsform-block-email2 div.formControlLabel {
	font-weight:bold;
}

.formResponsive .formHorizontal .formControlLabel {
	text-align:left !important;
}
.formResponsive input.rsform-input-box, .formResponsive textarea {
	width:50% !important;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}

.formResponsive .formHorizontal .rsform-block {
	margin-bottom:0px !important;
}
html body div#wrapper div#content div.wrapper div.content div.content_inner form#userForm.formResponsive fieldset#rsform_3_page_0.formHorizontal.formContainer div.rsform-block.rsform-block-pflichtfeld div.formControls div.formBody {
	padding-left:160px !important;
}

html body div#wrapper div#content div.wrapper div.content div.content_inner form#userForm.formResponsive fieldset#rsform_3_page_0.formHorizontal.formContainer div.rsform-block.rsform-block-text div.formControls div.formBody {
	padding-bottom:32px !important;
}

html body div#wrapper div#content div.wrapper div.content div.content_inner form#userForm.formResponsive fieldset#rsform_3_page_0.formHorizontal.formContainer div.rsform-block.rsform-block-ich-wuensche-eine-persoenliche-telefonische-beratung div.formControls div.formBody input,
html body div#wrapper div#content div.wrapper div.content div.content_inner form#userForm.formResponsive fieldset#rsform_3_page_0.formHorizontal.formContainer div.rsform-block.rsform-block-daten-speicherung div.formControls div.formBody input {
	float:left !important;
	display:block;
	margin-top:7px;
	margin-right:8px;
}
html body div#wrapper div#content div.wrapper div.content div.content_inner form#userForm.formResponsive fieldset#rsform_3_page_0.formHorizontal.formContainer div.rsform-block.rsform-block-daten-speicherung {
	display:block;
	clear:both;
	padding-top:0;
}

html body div#wrapper div#content div.wrapper div.content div.content_inner form#userForm.formResponsive fieldset#rsform_3_page_0.formHorizontal.formContainer div.rsform-block.rsform-block-daten-speicherung div.formControls div.formBody label {
	float:left;
	display:block;
	max-width:350px;
}
html body div#wrapper div#content div.wrapper div.content div.content_inner form#userForm.formResponsive fieldset#rsform_3_page_0.formHorizontal.formContainer div.rsform-block.rsform-block-send div.formControls div.formBody input#send.rsform-submit-button {
	margin-top:10px;
}
html body div#wrapper div#content div.wrapper div.content div.content_inner form#userForm.formResponsive fieldset#rsform_3_page_0.formContainer.formHorizontal div.formRow div.formSpan12 div.rsform-block.rsform-block-daten-speicherung label.formControlLabel strong.formRequired {
	display: none;
}
html body div#wrapper div#content div.wrapper div.content div.content_inner form#userForm.formResponsive fieldset#rsform_3_page_0.formHorizontal.formContainer div.rsform-block.rsform-block-daten-speicherung div.formControlLabel strong.formRequired {
	display:none;
}
/*HEADER */

.top_mobile {
    background-color: #003d8f;
	height:17px;
	padding-bottom:3px;
    position: relative;
    width: 100%;
    z-index: 1;
	clear:both;
	display:block;
	border-bottom:4px solid #6bab72;
}
/**/
#footer {
position:  relative;
bottom: 0;
width: 100%;
height:auto;
}
/*div.mod-languages {
	float:right;
	margin-top:7px;
	margin-right:2.604166666666667%; /* 25 / 960 */
/*}*/
div.mod-languages img {
	width:auto;
	height:18px;
}
div.schauenburg_logo {
	position:absolute;
	margin-top:-75px;
	margin-left:284px;
}

a.vigot {
	background-image: url(../elemente/vigot_button.png);
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
	padding-right:12px;
	height:25px;
}
a:hover.vigot {
	background-image: url(../elemente/vigot_button-hover.png);
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
a.vigot {
	background-image: url(../elemente/vigot_button@2x.png);
	background-size: 75px 25px;
}
a:vigot.facebook {
	background-image: url(../elemente/vigot_button-hover@2x.png);
	background-size: 75px 25px;
}
}

a.facebook {
	background-image: url(../elemente/facebook_off.png);
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
	padding-right:12px;
	height:25px;
}
a:hover.facebook {
	background-image: url(../elemente/facebook_fire_sleeve.png);
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
a.facebook {
	background-image: url(../elemente/facebook_off@2x.png);
	background-size: 25px 25px;
}
a:hover.facebook {
	background-image: url(../elemente/facebook_fire_sleeve@2x.png);
	background-size: 25px 25px;
}
}


a.twitter {
	background-image: url(../elemente/xing_off.png);
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
	padding-right:12px;
	height:25px;
}
a:hover.twitter {
	background-image: url(../elemente/xing_fire_sleeve.png);
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
a.twitter {
	background-image: url(../elemente/xing_off@2x.png);
	background-size: 25px 25px;
}
a:hover.twitter {
	background-image: url(../elemente/xing_fire_sleeve@2x.png);
	background-size: 25px 25px;
}
}


























/* CSS Document */
div.clear {
	clear:both;
}
img {
	border:none;
}
img.img, .item-page img, .blog img {
	max-width:100%;
	height:auto;
}
/*img.img, .blog img {
  -moz-box-shadow:    0px 0px 0px 0px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 0px #ccc;
}*/
* {
	margin:0px;
	padding:0px;
}
body { background-color:#f7f7f7; font-family:Arial, Helvetica, sans-serif; }
/*div.header {
	background-image:url(../elemente/head-100-bg.gif);
	background-repeat:repeat-x;
	background-position:left top;
}*/
.inner {
	max-width:950px;
	margin:0 auto;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	position: relative;
}

div.header_inner {
	max-width:950px;
	height:173px;
	margin:0 auto;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	background-image:url(../elemente/f88.png);
	background-position:top right;
	background-repeat:no-repeat;
}
div.logo {
	margin-top:0px;
}
div.logo {
	/*float:left;
	width:32.73684210526316%; /* 311 / 950 */
	/*margin-left:2.1875%; /* 21 / 960 */
	width: 285px;
    padding-left: 15px;
    padding-bottom: 10px;
    padding-top: 31px;
}
div.logo_inner {
	width:198px; height:75px;
}
/*div.logo img{
	margin-top:40px;
	max-width:100%; height:75px;
}*/
div.navigation {
	/*float:left;
	width:63.78947368421053%; /* 606 / 950 */
	/*margin-top:17px;*/
	height: 60px;
	 -webkit-box-shadow: 0px 5px 5px 0px rgb(224, 223, 223);
    -moz-box-shadow: 0px 5px 5px 0px rgb(224, 223, 223);
       box-shadow: 0px 5px 5px 0px rgb(224, 223, 223);

    margin-bottom: 50px;
}
div.content {
	background-color:#f7f7f7;
}
div.content a {
	color:#004f9f;
}
div.content a:hover, div.content a:active {
	color:#6699cc;
}
div.content ul {
	margin-left:15px;
	margin-bottom:16px;
}
div.content_inner, div.footer_inner {
	max-width:950px;
	margin:0 auto;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	font-size:14px;
	line-height:22px;
	color:#444;
}
div.content_inner div.item, div.box , div.box_first div.moduletable  {
	float:left;
	width:20.105263157894736%; /* 191 / 950 */
	margin-right:2.3958333333333335%; /* 23 / 960 */
	margin-left:2.3958333333333335%; /* 23 / 960 */
	margin-bottom:6%; /* 23 / 960 */
	display:block;
}

div.content_inner div.item-page, .blog div.items-leading, .blog h2, #userForm /*, .blog h1*/{
	margin-right:2.8958333333333335%; /* 23 / 960 */
	margin-left:2.3958333333333335%; /* 23 / 960 */
	display:block;
}
div.content_inner div.blog-featured div.item {
	min-height:380px;
}
div.content_inner div.box-long {
	float:left;
	width:45%; /* 429 / 960 */
	margin-right:2.3958333333333335%; /* 23 / 960 */
	margin-left:2.3958333333333335%; /* 23 / 960 */
	height:auto;
}
div.content_inner h1, div.content_inner h2 {
	font-size:18px;
	color:#000;
	border-bottom:1px solid #bfbfbf;
	display:block;
	padding-bottom:2px;
	margin-bottom:13px;
}
div.content_inner p {
	margin-bottom:16px;
}

.blog div.items-leading div.img-intro-left {
	float:left;
	max-width:45.729166666666664%; /* 439 / 960 */
	margin-right:5.208333333333334%; /* 50 / 960 */
	height:auto;
}
.blog div.items-leading div.blog_inhalt {
	float:left;
	width:49.0625%; /* 471 / 960 */
}

.blog div.items-leading div.img-intro-left img, div.img-intro-none img, div.img-intro-left img {
	max-width:100% !important;
	height:auto !important;
}
.blog div.items-leading div.item-separator{
	clear:both;
	height:50px;
}

.blog .items-row div.img-intro-left {
	margin-bottom:3.25%;
}
.items-row {
	height:auto;
}

div.copyright {
	clear:both;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	margin-left:2.4210526315789473%; /* 23 / 950 */
	margin-right:2.4210526315789473%; /* 23 / 950 */
	margin-top:-40px;
	margin-bottom:25px;
	color:#444 !important;
	font-size:14px !important;
	border-top:1px solid #bfbfbf;
	padding-top:5px;
}
div.copyright p {
	margin:0px;
	padding:0px;
}
div.footer_inner {
	font-size:12px !important;
	line-height:18px !important;
	color:#fff;
}
div.footer_inner a {
	font-size:12px !important;
	color:#fff;
	text-decoration:none;
}
div.footer_inner h3 {
	font-size:13px;
	text-decoration:underline;
	margin-top:20px;
	margin-bottom:10px;
}
div.footer_inner h3 a:hover{
	font-style:oblique;
}
div.footer_inner div.moduletable.contact, div.footer_inner div.moduletable.contact a {
	font-size:14px !important;
	margin-top:10px;
	color:#fff;
}
div.footer_inner div.moduletable.contact table td {
	height:25px !important;
	vertical-align:top;
}
div.footer_inner div.moduletable.contact a, div.footer_inner div.moduletable.contact p {
	font-size:14px;
}
/*
div.footer {
	background-color:#000;
	padding-top:10px;
	height:296px;
	background-image:url(../elemente/foto-footer.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
}
div.footer ul li {
	display:inline;
	display:block;
}
div.footer ul li:before{content:"· ";color:#fff;}
*/









/************************************************************************************
NAV
*************************************************************************************/

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

#nav,
#nav li {
	margin: 0;
	padding: 0;
}
#nav li {
	list-style: none;
}

/* nav link */
#nav a {
	font-size:14px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}
#nav li {
	display:block;
	float:left;
	width: 25%;
	text-align:center;
	/*padding-top:50px;
	width:24.422442244224424%;
	height:64px;*/
	height: 35px;
	padding-top: 25px;
	background-image:url(../elemente/trenner.png);
	background-repeat:no-repeat;
	/*background-position:right bottom;*/
}
#nav li a {
	display:block;
	padding-top:50px;
	height:35px;
	margin-top:-50px;
}
#nav li:hover {
	background-image:url(../elemente/menu-level1-bg.png);
	background-position:right bottom !important;
	background-repeat:repeat-x;
}

/* nav dropdown */
#nav ul {
	position:  relative;
	display: none; /* hide dropdown */
	width:100%;
	padding-top:0px;
	clear:both;
}
#nav ul li a {
	font-size:14px;
	display:block;
	padding-top:0px;
	height:auto;
	margin-top:0px;
}
#nav ul li {
	list-style: none;
}
#nav ul li {
	display:block;
	float:none;
	text-align:center;
	padding:1px 0px 0px 0px;
	margin:0;
	background-image:none;
	background-image:url(../elemente/menu-level2-bg.png);
	background-position:left bottom;
	background-repeat: repeat-y;
	background-size: cover;
	width:100%;
	line-height:29px;
	height:auto;
}
#nav ul li:first-child {
	background-image:url(../elemente/navi_first_bg.gif);
}
#nav ul li:hover {
	background-image:url(../elemente/menu-level2-bg_hover.png) !important;
	background-position:left bottom !important;
	background-repeat: repeat-y;
}
#nav ul li:hover a {
	color:#fff !important;
}
#nav li:hover > ul {
	display: block; /* show dropdown on hover */
}
#trenner {
	padding-top:110px;
}

div.box_footer {
	/*background-image:url(../elemente/f88_bottom.png);
	background-position:right bottom;
	background-repeat:no-repeat;*/
}

div.box_footer div.moduletable a:hover{
	font-weight:bold;
}
div.box_footer div.moduletable.contact a:hover{
	font-weight: normal !important;
}

div.rsform-block.rsform-block-text, div.rsform-block.rsform-block-pflichtfeld {
	margin-left:0;
	margin-top:10px;
	padding-bottom:10px;
}
div.rsform-block.rsform-block-kopie-an-mich-senden input {
	float:left !important;
	display:block !important;
	margin-top:7px;
}
div.rsform-block.rsform-block-senden {
	padding-top:20px;
	padding-bottom:15px;
}
strong.formRequired {
	margin-left:0px !important;
	font-weight:bold !important;
}
div.formControlLabel:after { content: ""; }

div.rsform-block.rsform-block-company div.formControlLabel,
div.rsform-block.rsform-block-nachname div.formControlLabel,
div.rsform-block.rsform-block-telefon div.formControlLabel,
div.rsform-block.rsform-block-email div.formControlLabel,
div.rsform-block.rsform-block-nachricht div.formControlLabel

{
	font-weight:bold;
}

@media screen and (max-width:768px) {
.div_produktanfrage {
	padding-bottom:120px !important;
	margin-right:1.3958333333333335%; /* 23 / 960 */
	margin-left:5.3958333333333335%; /* 23 / 960 */
	width:88%;
}
/*div.header {
	background-image:url(../elemente/head-ipad.gif);
}*/
div.header_inner {
	height:230px;
}
div.content_inner div.item  {
	float:left;
	width:24.869791666666664%; /* 191 / 768 */
	margin-right:1.3958333333333335%; /* 23 / 960 */
	margin-left:5.3958333333333335%; /* 23 / 960 */
	margin-bottom:6%; /* 23 / 960 */
}
div.footer_inner div.moduletable2, div.box , div.box_first div.moduletable   {
	float:left;
	width:24.869791666666664%; /* 191 / 768 */
	margin-right:1.3958333333333335%; /* 23 / 960 */
	margin-left:5.3958333333333335%; /* 23 / 960 */
	margin-bottom:6%; /* 23 / 960 */
}
div.box2 {
	clear:both;
}
#box_sec {
	display:none;
}
div.content_inner div.box-long {
	clear:both;
	width:88.3958333333333335%; /* 461 / 507 */
	margin-right:1.3958333333333335%; /* 23 / 960 */
	margin-left:5.3958333333333335%; /* 23 / 960 */
	height:auto;
	padding-bottom:130px;
}
.items-row.cols-1.row-3 {
	clear:left;
}
.blog div.items-leading, .blog h2, #userForm  {
	margin-right:7.3958333333333335%; /* 23 / 960 */
	margin-left:5.3958333333333335%; /* 23 / 960 */
	margin-bottom:6%; /* 23 / 960 */
}

.blog div.items-leading div.img-intro-left {
	float:left;
	max-width:45.729166666666664%; /* 439 / 960 */
	margin-right:5.208333333333334%; /* 50 / 960 */
	height:auto;
}
.blog div.items-leading div.blog_inhalt {
	float:left;
	width:49.0625%; /* 471 / 960 */
}

.blog div.items-leading div.item-separator{
	clear:both;
	height:0px;
}


div.navigation {
	/*clear:both;
	width:90.3958333333333335%; /* 461 / 507 */
	/*margin-right:1.3958333333333335%; /* 23 / 960 */
	/*margin-left:5%; /* 23 / 960 */
	/*margin-bottom:2.3958333333333335%; /* 23 / 960 */
	/*margin-top:61px;*/
	width:100%;
}
#nav li {
	/*width:22%;*/
	padding-top:17px;
	height:42px;
	background-image:url(../elemente/trenner.png);
	background-position:right top;
}
#nav li li a{
}

#nav li a {
	height:54px;
}
div.trenner_ipad {
	height:71px;
	width:10px;
	display:block;
	overflow:hidden;
}
div.logo {
	float:left;
	width:50.73684210526316%; /* 311 / 950 */
	margin-left:5.3958333333333335%; /* 23 / 960 */
}
div.copyright  {
	border-top:1px solid #bfbfbf;
	float:left;
	width:86.92702169625247%; /* 461 / 507 */
	margin-left:5.3958333333333335%; /* 23 / 960 */
	margin-bottom:1%;
	font-size:11px;
}
div.footer {
	height:auto;
}
div.mod-languages {
	float:none;
	margin-top:-2px;
	margin-right:5.7251908396946565%; /* 45 / 786 */
	margin-top:98px;
	position:absolute;
	right:0px;
	width:170px;
	text-align:right;
}

#trenner {
	padding-top:110px;
}
div.box2 {
	padding-left:5.3958333333333335%; /* 23 / 960 */
	padding-bottom:10px;
}
div.rsform-block.rsform-block-senden {
	padding-bottom:120px;
}
html body div#wrapper div.footer_unten_bg div.footer_area div div.footer_unten_bg div.footer_boxen.footer_inner div.moduletable.navigation {
	padding-top:0 !important;
	padding-left:0px !important;
}

}
@media screen and (max-width:770px) {
html body div#wrapper div#content div.wrapper div.content div.content_inner form#userForm.formResponsive fieldset#rsform_3_page_0.formHorizontal.formContainer div.rsform-block.rsform-block-daten-speicherung div.formControls div.formBody label {
	max-width:240px;
}
.top_mobile{
	display: block !important;
}
.top, .vignette{
	display: none;
}
}


@media screen and (max-width:570px) {
#wrapper {
	overflow:hidden;
}
div.header {
	background-image:url(../elemente/head-smartphone.gif);
}
div.header_inner {
	height:220px !important;
}
div.content_inner {
	padding-top:25px;
}
div.content_inner div.item {
	float:left;
	width:39%; /* 207 / 507 */
	margin-right:3%; /* 23 / 960 */
	margin-left:6.3958333333333335%; /* 23 / 960 */
	margin-bottom:2.3958333333333335%; /* 23 / 960 */
}
div.box , div.box_first div.moduletable  {
	float:left;
	width:39%; /* 207 / 507 */
	margin-right:3%; /* 23 / 960 */
	margin-left:6.3958333333333335%; /* 23 / 960 */
	margin-bottom:2.3958333333333335%; /* 23 / 960 */
}
div.content_inner div.box-long {
	clear:both;
	width:86.92702169625247%; /* 461 / 507 */
	margin-right:2.3958333333333335%; /* 23 / 960 */
	margin-left:6.3958333333333335%; /* 23 / 960 */
	height:auto;
	margin-bottom:-120px;
}
div.navigation {
	clear:both;
	/*width:86.92702169625247%; /* 461 / 507 */
	/*margin-right:2.3958333333333335%; /* 23 / 960 */
	/*margin-left:6.3958333333333335%; /* 23 / 960 */
	/*margin-bottom:2.3958333333333335%; /* 23 / 960 */
	width: 100%;
	margin: 0px;
}

div.content_inner div.copyright  {
	border-top:1px solid #bfbfbf;
	float:left;
	width:86.92702169625247%; /* 461 / 507 */
	margin-left:6.3958333333333335%; /* 23 / 960 */
	margin-bottom:1%;
	font-size:11px;
}

div.trenner_ipad {
	display:none;
}
div.copyright {
	margin-left:20px !important;
}
div.schauenburg_logo {
	position:absolute;
	margin-top:-75px;
	margin-left:283px;
}
html body div#wrapper div.footer_unten_bg div.footer_area div div.footer_unten_bg div.footer_boxen.footer_inner div.moduletable div.custom div.kasten_footer {
	height:30px !important;
}
html body div#wrapper div.footer_unten_bg div.footer_area div div.footer_unten_bg div.footer_boxen.footer_inner div.moduletable.navigation {
	padding:0px !important;
	margin:25px 0px 0px 0px !important;
}
/* nav-wrap */
div.navigation {
	position: relative;
}

/* menu icon */
#menu-icon {
	color: #000;
	width: 97%; /* 493 / 507 */
	cursor: pointer;
	display: block; /* show menu icon */
	background-image:url(../elemente/round_smartphone_menu.gif);
	background-repeat:repeat-x;
	font-size:15px;
	text-align:center;
	padding-bottom:3px;
	padding-top:3px;
	font-weight:bold;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
     border-radius: 9px;
	 border:1px solid #cccccc;
	 position:relative;
	 z-index:100000;
}

/* main nav */
#nav {
	clear: both;
	position: absolute;
	top: 22px;
	width: 97%; /* 493 / 507 */
	z-index: 10000;
	background: #ffffff;
    -moz-border-radius: 0px 0px 9px 9px;
    -webkit-border-radius: 0px 0px 9px 9px;
     border-radius: 0px 0px 9px 9px;
	 border:1px solid #cccccc;
	display: none; /* visibility will be toggled with jquery */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding-left:5.9171597633136095%; /* 30 / 507 */
	padding-bottom:5.9171597633136095%; /* 30 / 507 */
}
#nav li {
	display:block;
	float:none;
	width:100%;
	text-align:left;
	padding-top:0px;
	height:auto;
	background-image:none;
	padding-top:5.9171597633136095%; /* 30 / 507 */

}
#nav li a {
	display:block;
	padding-top:0px;
	height:auto;
	margin-top:0px;
}
#nav li:hover {
	background-image:none;
}
/* nav dropdown */
#nav ul {
	position:  relative;
	display: block !important; /* hide dropdown */
	width:97%;
	padding-top:0px;
	clear:both;
}
#nav ul li a {
	font-size:13px;
	display:block;
	padding-top:0px;
	height:auto;
	margin-top:0px;
	font-weight:normal;
}
#nav ul li {
	list-style: none;
}
#nav ul li {
	display:block;
	float:none;
	text-align:left;
	padding-top:2.9171597633136095%; /* 30 / 507 */
	padding-left:18%; /* 30 / 507 */
	padding-bottom:0 !important;
	margin:0;
	background-image:none;
	width:98%;
	line-height:18px !important;
	height:auto;
}
#nav ul li:first-child {
	background-image:none;
}


#nav ul li:hover {
	background-image:none !important;
	background-color:none !important;
	color:#000 !important;
}
#nav ul li:hover a {
	color:#000 !important;
}
#nav li:hover > ul {
	display: block; /* show dropdown on hover */
}

div.mod-languages {
	float:none;
	padding-top:0px !important;
	position: relative !important;
	clear:both;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	text-align:center;
	margin-top: 0;
}

.blog div.items-leading div.img-intro-left {
	float:none;
	max-width:100%;
	margin-bottom:5.208333333333334%; /* 50 / 960 */
	height:auto;
}
.blog div.items-leading div.blog_inhalt {
	float:none !important;
	width:94% !important;
	clear:both !important;
}

.blog div.items-leading div.img-intro-left img {
	max-width:100% !important;
	height:auto !important;
}
.blog div.items-leading div.item-separator{
	clear:both;
	height:50px;
}

.blog .items-row div.img-intro-left {
	margin-bottom:3.25%;
}

div.box_footer div.moduletable {
}

#trenner {
	padding-top:110px;
}
.blog div.items-leading div.item-separator{
	clear:both;
	height:10px;
}
div.rsform-block.rsform-block-text, div.rsform-block.rsform-block-pflichtfeld {
	margin-left:0px !important;
}
div.rsform-block.rsform-block-senden {
	margin-top:10px !important;
}
div.rsform-block.rsform-block-senden {
	padding-bottom:10px;
}
div.produktanfrage #res {
	width:0px !important;
	display:block;
	float:left;
	padding-top:3px;
}
}

@media screen and (max-width:400px) {
div.copyright {
	width:260px;
	margin-top:-60px;
	clear:both;
	position:absolute;
}
div.schauenburg_logo {
	position:absolute;
	margin-top:-90px;
	margin-left:220px;
}
.div_produktanfrage {
	padding-bottom:160px !important;
	margin-right:1.3958333333333335%; /* 23 / 960 */
	margin-left:5.3958333333333335%; /* 23 / 960 */
}
.weitere_informationen {
	width:200px !important;
	height:100px;
}
div.produktanfrage input.inputbox_text, div.produktanfrage textarea {
	width:200px !important;
}
div.produktanfrage select {
	width:213px !important;
}
#pflichtfeld, #res { display:none !important; }
.submit_button_left {
	padding-left:4% !important;
}
#code span {
	display:block !important;
}
#code_label {
	height:auto !important;
}
#label_text_error {
	display:none !important;
}
#neukunde_id {
	display:block;
}
#smartphone_label {
	width:100px !important;
}
}



@media screen and (max-width:320px) {
div.header {
	background-image:url(../elemente/head-smartphone.gif);
}
div.header_inner {
	height:160px;
}
div.content_inner {
	padding-top:25px;
	padding-bottom:120px;
}
div.content_inner div.item, div.footer_inner div.moduletable  {
	float:none;
	width:64%;
	margin-left:10%;
	margin-right:18%;
	margin-bottom:7.187499999999999%; /* 23 / 320 */
}
div.box2 {
	margin-left:-5% !important;
}
div.content_inner div.box-long {
	float:none;
	width:84%;
	margin-left:10%;
	height:auto;
	margin-top:-78px;
}
div.navigation {
	clear:both;
	width:86.92702169625247%; /* 461 / 507 */
	margin-right:2.3958333333333335%; /* 23 / 960 */
	margin-left:6.3958333333333335%; /* 23 / 960 */
	margin-bottom:2.3958333333333335%; /* 23 / 960 */
}

div.content_inner div.copyright  {
	border-top:1px solid #bfbfbf;
	float:left;
	font-size:11px;
	float:none;
	width:84%;
	margin-left:50px !important;
	margin-bottom:7.187499999999999%; /* 23 / 320 */
	line-height:16px;
	padding-top:5px;
	height:auto;
}
div.copyright {
	margin-top:-60px;
	margin-left:10%;
}

div.trenner_ipad {
	display:none;
}

/* nav-wrap */
div.navigation {
	position: relative;
}

/* menu icon */
#menu-icon {
	color: #000;
	cursor: pointer;
	display: block; /* show menu icon */
	background-image:url(../elemente/round_smartphone_menu.gif);
	background-repeat:repeat-x;
	font-size:15px;
	text-align:center;
	padding-bottom:3px;
	padding-top:3px;
	font-weight:bold;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
     border-radius: 9px;
	 border:1px solid #cccccc;
	 position:relative;
	 z-index:100000;
	width:90%;
	margin-left:5%;
}

/* main nav */
#nav {
	clear: both;
	position: absolute;
	top: 22px;
	z-index: 10000;
	background: #ffffff;
    -moz-border-radius: 0px 0px 9px 9px;
    -webkit-border-radius: 0px 0px 9px 9px;
     border-radius: 0px 0px 9px 9px;
	 border:1px solid #cccccc;
	display: none; /* visibility will be toggled with jquery */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding-left:5.9171597633136095%; /* 30 / 507 */
	padding-bottom:5.9171597633136095%; /* 30 / 507 */
	width:90%;
	margin-left:5%;
}
#nav li {
	display:block;
	float:none;
	width:100%;
	text-align:left;
	padding-top:0px;
	height:auto;
	background-image:none;
	padding-top:5.9171597633136095%; /* 30 / 507 */

}
#nav li a {
	display:block;
	padding-top:0px;
	height:auto;
	margin-top:0px;
}
#nav li:hover {
	background-image:none;
}
/* nav dropdown */
#nav ul {
	position:  relative;
	display: block !important; /* hide dropdown */
	width:97%;
	padding-top:0px;
	clear:both;
}
#nav ul li a {
	font-size:13px;
	display:block;
	padding-top:0px;
	height:auto;
	margin-top:0px;
	font-weight:normal;
}
#nav ul li {
	list-style: none;
}
#nav ul li {
	display:block;
	float:none;
	text-align:left;
	padding-top:2.9171597633136095%; /* 30 / 507 */
	padding-left:18%; /* 30 / 507 */
	padding-bottom:0 !important;
	margin:0;
	background-image:none;
	width:98%;
	line-height:18px !important;
	height:auto;
}
#nav ul li:first-child {
	background-image:none;
}


#nav ul li:hover {
	background-image:none !important;
	background-color:none !important;
	color:#000 !important;
}
#nav ul li:hover a {
	color:#000 !important;
}
#nav li:hover > ul {
	display: block; /* show dropdown on hover */
}
#trenner {
	padding-top:110px;
}
div.rsform-block.rsform-block-senden {
	padding-bottom:100px;
}

div.schauenburg_logo {
	position:absolute;
	margin-top:-90px;
	margin-left:252px;
}

div.copyright {
	width:253px;
	margin-top:-77px;
	clear:both;
	position:absolute;
}


}





@media screen and (min-width: 600px) {

	/* ensure #nav is visible on desktop version */
	#nav {
		display: block !important;
	}

}



div.footer_unten_bg div.footer_boxen.footer_inner div.moduletable ul.nav.menu li.item-188.deeper.parent ul.nav-child.unstyled.small,
div.footer_unten_bg div.footer_boxen.footer_inner div.moduletable ul.nav.menu li.item-189.deeper.parent ul.nav-child.unstyled.small,
div.footer_area div div.footer_unten_bg div.footer_boxen.footer_inner div.moduletable ul.nav.menu li.item-246  {
	display:none;
}

html body div#wrapper div.footer_unten_bg div.footer_area div div.footer_unten_bg div.footer_boxen.footer_inner div.moduletable.navigation {
	padding-top:52px;
}

div.footer_boxen.footer_inner div.moduletable ul.nav.menu li {
	list-style:none;
	display:block;
}
div.footer_boxen.footer_inner div.moduletable ul.nav.menu li a {
	text-decoration:none !important;
}



div.footer_boxen.footer_inner div.moduletable ul.nav.menu li::before {
    color: #fff;
    content: "· ";
}

div.footer_inner h3 {
	margin-bottom:0px !important;
}

div.footer_boxen.footer_inner div.moduletable.navigation li.item-187 {
}

div.footer_boxen.footer_inner div.moduletable.navigation li.item-187 li {
	display:block !important;
}



#webhint{display: none}.cc_banner-wrapper{z-index:90010000;position:relative}.cc_container .cc_btn{cursor:pointer;text-align:center;font-size:0.6em;transition:font-size 200ms;line-height:1em}.cc_container .cc_message{font-size:0.6em;transition:font-size 200ms;margin:0;padding:0;line-height:1.5em}.cc_container .cc_logo{text-indent:-1000px;overflow:hidden;width:81px;height:22px;background-size:cover;background-image:url(http://valao.de/images/system/cookiehinweis2.png);opacity:0.7;transition:opacity 200ms}.cc_container .cc_logo:hover,.cc_container .cc_logo:active{opacity:1}@media screen and (min-width: 500px){.cc_container .cc_btn{font-size:0.8em}.cc_container .cc_message{font-size:0.8em}}@media screen and (min-width: 768px){.cc_container .cc_btn{font-size:1em}.cc_container .cc_message{font-size:1em;line-height:1em}}@media screen and (min-width: 992px){.cc_container .cc_message{font-size:1em}}@media print{.cc_banner-wrapper,.cc_container{display:none}}.cc_container{position:fixed;left:0;right:0;bottom:0;overflow:hidden;padding:10px 15px 50px}.cc_container .cc_btn{padding:8px 16px;background-color:#f1d600;position:absolute;bottom:10px;left:15px;right:15px;text-align:center}@media screen and (min-width: 500px){.cc_container{left:initial;right:20px;bottom:20px;width:300px;padding-bottom:77px}.cc_container .cc_btn{right:15px;bottom:37px}.cc_container .cc_logo{display:none;position:absolute;bottom:8px;left:calc(50% - 50px)}}@media screen and (min-width: 768px){#webhint{display: block}.cc_container{padding-bottom:87px}.cc_container .cc_message{font-size:1em}}.cc_container{background:#fff;color:#999;font-size:17px;font-family:"Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;box-sizing:border-box;border:1px solid #ccc}.cc_container ::-moz-selection{background:#ff5e99;color:#fff;text-shadow:none}.cc_container .cc_btn,.cc_container .cc_btn:visited{color:#000;background-color:#f1d600;transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;-webkit-transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;border-radius:5px;-webkit-border-radius:5px}.cc_container .cc_btn:hover,.cc_container .cc_btn:active{background-color:#d7bf00;color:#000}.cc_container a,.cc_container a:visited{text-decoration:none;color:#31a8f0;transition:200ms color}.cc_container a:hover,.cc_container a:active{color:#555}@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translateX(20px);transform:translateX(20px)}100%{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}}@keyframes fadeInRight{0%{opacity:0;-webkit-transform:translateX(20px);-ms-transform:translateX(20px);transform:translateX(20px)}100%{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}}.cc_container{-webkit-animation-duration:0.6s;animation-duration:0.6s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:0.8s;-moz-animation-duration:0.8s;-o-animation-duration:0.8s;animation-duration:0.8s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:fadeInRight;animation-name:fadeInRight}@media screen and (min-width: 500px){.cc_container{border-radius:5px;box-shadow:0px 5px 10px rgba(0,0,0,0.2)}}
@media screen and (max-width: 500px) {
.cc_logo {
    background-image: none !important;
    float: left;
    margin-bottom: -21px;
}
}
div.vignette{
	display: none;
}
div.top_mobile {
    background-color: #f7f7f7;
    height: 17px;
    padding-bottom: 3px;
    position: relative;
    width: 100%;
    z-index: 1;
    clear: both;
    display: none;
	color: #003d8f;
    border-bottom: 4px solid #f7f7f7;
}
@media screen and (min-width: 580px){
	.top{
		    width: 100%;
    background-color: #f7f7f7;
    line-height: 16px;
    padding-bottom: 2px;
    z-index: 1;
    position: relative;
    border-bottom: 4px solid #f7f7f7;
	}
	div.top .inner {
    text-align: right;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 100px;
    padding-top: 4px;
}
div.top a.home {
    position: absolute;
    margin-top: 1px;
    right: 214px;
}

.lang-inline a{
	color: #003d8f !important;
}
.header {
    clear: both;
    width: 100%;
    z-index: 2;
    position: relative;
    -webkit-box-shadow: 0px 5px 5px 0px rgb(224, 223, 223);
    -moz-box-shadow: 0px 5px 5px 0px rgb(224, 223, 223);
       box-shadow: 0px 5px 5px 0px rgb(224, 223, 223);
}
div.header .inner {
    padding-top: 14px;
    padding-bottom: 0px;
    height: 170px;
}
ul#nav{
	width: 73%;
	float: right;
}
div.vignette {
    position: absolute;
    right: 0px;
    font-size: 14px;
    color: #004e98;
    text-align: right;
    font-weight: bold;
    top: -34px;
    z-index: 66666;
    display: block;
}
.satz_umfirmierung {
       position: absolute;
    top: 56px;
    left: 420px;
    width: inherit;
}
.satz_umfirmierung img {
    width: 100%;
    height: auto;
}


}
@media only screen and (max-width: 840px){
.satz_umfirmierung {
    left: inherit;
    width: 300px;
    right: 35px;
    top: 65px;
}
}
@media only screen and (max-width: 700px){
.satz_umfirmierung {
    right: 25px;
    width: 280px;
}
}
@media only screen and (max-width: 650px){
.satz_umfirmierung {
    display: none;
}
}

div.mod-languages img {
    width: auto;
    height: 9px;
}

/*** VMM ****/

#footer{
  background: none;
}

@media screen and (min-width: 580px) {
    .top {
        height: 20px;
    }
}

/**/

.visually-hidden {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}

